Localization Client Drupal Module HTML Injection Vulnerability

Bugtraq ID: 34546
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 15 2009 12:00AM
Updated: Apr 17 2009 03:56PM
Credit: Grégoire Moreau
Vulnerable: Drupal Localization Client 6.x-1.6
Drupal Localization Client 5.x-1.1
Not Vulnerable: Drupal Localization Client 6.x-1.7
Drupal Localization Client 5.x-1.2


 

Privacy Statement
Copyright 2010, SecurityFocus